<form id='LoginFormForm' method="post" action= "{{GetPath(/Singup)}}">


{{form->Error()}}
{{form->Success()}}


    <div>
        <label>{{GetCode(Base.Login)}}</label> 
        {{form->Render(login)}}
    </div>

    <div>
        <label>{{GetCode(Base.PassWord)}}</label> 
        {{form->Render(password)}}
    </div>

    <div>
        <label>{{GetCode(Base.Verif)}}</label> 
        {{form->Render(verif)}}
    </div>

    <div>

        {{Captcha}}
    </div>


    <div class='center marginTop' >   
        <input id='btnSendRegister'  type='submit' class='btn btn-primary' value = 'Démarrer mon essai gratuit'/>
    </div>  

{{form->Close()}}



<script>

    let tbCaptcha = document.getElementById("tbCaptcha");
    tbCaptcha.dataset.validator = "Required";

    Event.AddById("btnSendRegister", "click", (e)=>{

        e.preventDefault();

            if(Form.IsValid("LoginFormForm"))
            {

                let loginForm = document.getElementById("LoginFormForm");
                loginForm.submit();

                console.log("OK");
            } 
    });


</script>